.elementor-6368 .elementor-element.elementor-element-9c24fc4 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 150px;
    --row-gap: 0px;
    --column-gap: 150px;
    --padding-top: 117px;
    --padding-bottom: 64px;
    --padding-left: 50px;
    --padding-right: 50px;
}

.elementor-6368 .elementor-element.elementor-element-9c24fc4:not(.elementor-motion-effects-element-type-background),
.elementor-6368 .elementor-element.elementor-element-9c24fc4>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #121212;
}

.elementor-6368 .elementor-element.elementor-element-9c24fc4 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-6368 .elementor-element.elementor-element-9c24fc4 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-6368 .elementor-element.elementor-element-d644a34 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 187px 0px;
    --row-gap: 187px;
    --column-gap: 0px;
}

.elementor-6368 .elementor-element.elementor-element-d644a34 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-6368 .elementor-element.elementor-element-d644a34 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-6368 .elementor-element.elementor-element-0a162f3 {
    --display: flex;
}

.elementor-6368 .elementor-element.elementor-element-0a162f3 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-6368 .elementor-element.elementor-element-0a162f3 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-6368 .elementor-element.elementor-element-8699a10>.elementor-widget-container {
    margin: 0px 0px 9px 0px;
}

.elementor-6368 .elementor-element.elementor-element-8699a10 {
    z-index: 2;
}

.elementor-6368 .elementor-element.elementor-element-8699a10 .pxl-heading {
    text-align: left;
}

.elementor-6368 .elementor-element.elementor-element-8699a10 .pxl-heading .pxl-item--title {
    color: #FFFFFF;
    -webkit-text-stroke-color: #FFFFFF;
    font-size: 90px;
    font-weight: 500;
    text-transform: initial;
    line-height: 1em;
    margin-bottom: 0px;
}

.elementor-6368 .elementor-element.elementor-element-8699a10 .pxl-heading .pxl-item--title.style-outline .pxl-text-line-backdrop svg {
    stroke: #FFFFFF;
}

.elementor-6368 .elementor-element.elementor-element-e21e4f3 .pxl-text-editor {
    color: #999999;
    font-family: "Space Grotesk", Sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.3em;
}

.elementor-6368 .elementor-element.elementor-element-da646cd {
    --display: flex;
}

.elementor-6368 .elementor-element.elementor-element-da646cd .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-6368 .elementor-element.elementor-element-da646cd .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-6368 .elementor-element.elementor-element-89869bd>.elementor-widget-container {
    margin: 0px 0px 13px 0px;
}

.elementor-6368 .elementor-element.elementor-element-89869bd .pxl-text-editor {
    color: #FFFFFF;
    font-family: "Space Grotesk", Sans-serif;
    font-size: 24px;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 1.2em;
    letter-spacing: 1.2px;
}

.elementor-6368 .elementor-element.elementor-element-5c3ab2a {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-6368 .elementor-element.elementor-element-5c3ab2a .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-6368 .elementor-element.elementor-element-5c3ab2a .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-6368 .elementor-element.elementor-element-5ad83e2 {
    --display: flex;
}

.elementor-6368 .elementor-element.elementor-element-5ad83e2 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-6368 .elementor-element.elementor-element-5ad83e2 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-6368 .elementor-element.elementor-element-df6365b>.elementor-widget-container {
    margin: -7px 0px 0px 0px;
}

.elementor-6368 .elementor-element.elementor-element-36d5950 {
    --display: flex;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-6368 .elementor-element.elementor-element-36d5950:not(.elementor-motion-effects-element-type-background),
.elementor-6368 .elementor-element.elementor-element-36d5950>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #121212;
}

.elementor-6368 .elementor-element.elementor-element-36d5950 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-6368 .elementor-element.elementor-element-36d5950 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-6368 .elementor-element.elementor-element-875d47a {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 0px 30px;
    --row-gap: 0px;
    --column-gap: 30px;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 0px 0px 0px;
    --border-top-width: 1px;
    --border-right-width: 0px;
    --border-bottom-width: 0px;
    --border-left-width: 0px;
    border-color: #333333;
    --border-color: #333333;
    --padding-top: 23px;
    --padding-bottom: 23px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-6368 .elementor-element.elementor-element-875d47a .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-6368 .elementor-element.elementor-element-875d47a .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-6368 .elementor-element.elementor-element-db8aa31 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-6368 .elementor-element.elementor-element-db8aa31 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-6368 .elementor-element.elementor-element-db8aa31 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-6368 .elementor-element.elementor-element-8ff0aef .pxl-text-editor {
    color: #999999;
    font-size: 15px;
    font-weight: 500;
}

.elementor-6368 .elementor-element.elementor-element-8ff0aef .pxl-text-editor a {
    color: #FFFFFF;
    font-weight: 600;
}

.elementor-6368 .elementor-element.elementor-element-e75e6e1 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: flex-end;
}

.elementor-6368 .elementor-element.elementor-element-e75e6e1 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-6368 .elementor-element.elementor-element-e75e6e1 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-6368 .elementor-element.elementor-element-9cf4b59>.elementor-widget-container {
    margin: 0px 20px 0px 0px;
    padding: 0px 20px 0px 0px;
    border-style: solid;
    border-width: 0px 1px 0px 0px;
    border-color: #333333;
}

.elementor-6368 .elementor-element.elementor-element-9cf4b59 .pxl-text-editor {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 500;
}

.elementor-6368 .elementor-element.elementor-element-9cf4b59 .pxl-text-editor a {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 500;
}

.elementor-6368 .elementor-element.elementor-element-57ef12e .pxl-text-editor {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 500;
}

.elementor-6368 .elementor-element.elementor-element-57ef12e .pxl-text-editor a {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 500;
}
.elementor-6368 .elementor-element.elementor-element-df6365b .pxl-meta .pxl-meta-inner .pxl-item .pxl-item-title {
    text-transform: uppercase;
}
@media(min-width:768px) {
    .elementor-6368 .elementor-element.elementor-element-9c24fc4 {
        --content-width: 1620px;
    }
    .elementor-6368 .elementor-element.elementor-element-d644a34 {
        --width: 45.5%;
    }
    .elementor-6368 .elementor-element.elementor-element-5c3ab2a {
        --width: 40%;
    }
    .elementor-6368 .elementor-element.elementor-element-5ad83e2 {
        --width: 22.5%;
    }
    .elementor-6368 .elementor-element.elementor-element-36d5950 {
        --content-width: 1620px;
    }
    .elementor-6368 .elementor-element.elementor-element-875d47a {
        --width: 100%;
    }
    .elementor-6368 .elementor-element.elementor-element-db8aa31 {
        --width: 100%;
        text-align:center;
    }
    .elementor-6368 .elementor-element.elementor-element-e75e6e1 {
        --width: 50%;
    }
}

@media(max-width:1200px) and (min-width:768px) {
    .elementor-6368 .elementor-element.elementor-element-d644a34 {
        --width: 50%;
    }
    .elementor-6368 .elementor-element.elementor-element-5c3ab2a {
        --width: 5%;
    }
    .elementor-6368 .elementor-element.elementor-element-5ad83e2 {
        --width: 40%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-6368 .elementor-element.elementor-element-d644a34 {
        --width: 70%;
    }
    .elementor-6368 .elementor-element.elementor-element-db8aa31 {
        --width: 100%;
    }
    .elementor-6368 .elementor-element.elementor-element-e75e6e1 {
        --width: 100%;
    }
}

@media(max-width:880px) and (min-width:768px) {
    .elementor-6368 .elementor-element.elementor-element-d644a34 {
        --width: 62%;
    }
    .elementor-6368 .elementor-element.elementor-element-5c3ab2a {
        --width: 1%;
    }
    .elementor-6368 .elementor-element.elementor-element-5ad83e2 {
        --width: 30%;
    }
}

@media(max-width:1366px) {
    .elementor-6368 .elementor-element.elementor-element-9c24fc4 {
        --gap: 0px 50px;
        --row-gap: 0px;
        --column-gap: 50px;
    }
    .elementor-6368 .elementor-element.elementor-element-8699a10 .pxl-heading .pxl-item--title {
        font-size: 70px;
    }
    .elementor-6368 .elementor-element.elementor-element-e21e4f3 .pxl-text-editor {
        font-size: 20px;
    }
}

@media(max-width:1200px) {
    .elementor-6368 .elementor-element.elementor-element-9c24fc4 {
        --gap: 0px 30px;
        --row-gap: 0px;
        --column-gap: 30px;
        --padding-top: 50px;
        --padding-bottom: 30px;
        --padding-left: 15px;
        --padding-right: 15px;
    }
}

@media(max-width:1024px) {
    .elementor-6368 .elementor-element.elementor-element-8699a10 .pxl-heading .pxl-item--title {
        font-size: 60px;
    }
    .elementor-6368 .elementor-element.elementor-element-e21e4f3 .pxl-text-editor {
        font-size: 18px;
    }
    .elementor-6368 .elementor-element.elementor-element-df6365b .pxl-meta .pxl-meta-inner .pxl-item .pxl-item-title {
        font-size: 17px;
    }
    .elementor-6368 .elementor-element.elementor-element-875d47a {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --justify-content: center;
        --gap: 10px 0px;
        --row-gap: 10px;
        --column-gap: 0px;
    }
    .elementor-6368 .elementor-element.elementor-element-8ff0aef .pxl-text-editor {
        text-align: center;
    }
    .elementor-6368 .elementor-element.elementor-element-e75e6e1 {
        --justify-content: center;
    }
}

@media(max-width:880px) {
    .elementor-6368 .elementor-element.elementor-element-89869bd .pxl-text-editor {
        font-size: 20px;
    }
}

@media(max-width:767px) {
    .elementor-6368 .elementor-element.elementor-element-9c24fc4 {
        --gap: 30px 0px;
        --row-gap: 30px;
        --column-gap: 0px;
        --padding-top: 50px;
        --padding-bottom: 50px;
        --padding-left: 15px;
        --padding-right: 15px;
    }
    .elementor-6368 .elementor-element.elementor-element-d644a34 {
        --gap: 50px 0px;
        --row-gap: 50px;
        --column-gap: 0px;
    }
    .elementor-6368 .elementor-element.elementor-element-8699a10 .pxl-heading .pxl-item--title {
        font-size: 45px;
    }
    .elementor-6368 .elementor-element.elementor-element-e21e4f3 .pxl-text-editor {
        font-size: 16px;
    }
    .elementor-6368 .elementor-element.elementor-element-df6365b>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }
}